
CoCoA-5 - Bug #27

CoCoA-5 Manual

09 Nov 2011 12:12 - Anna Maria Bigatti

Status: Closed Start date: 09 Nov 2011

Priority: High Due date:  

Assignee: Anna Maria Bigatti % Done: 100%

Category: Manual/documentation Estimated time: 150.00 hours

Target version: CoCoA-5.0.2 Spent time: 150.00 hours

Description

CoCoA-4 help file CoCoAHelp.xml needs to be updated to CoCoA-5.

The work is done by Elisa Fascio with the supervision of Anna Bigatti.

Related issues:

Related to CoCoA-5 - Support #176: CoCoAManual: Doc for new commands Closed 01 Jun 2012

Related to CoCoA-5 - Support #177: CoCoAManual: General part of the documenta... In Progress 01 Jun 2012

Related to CoCoA-5 - Feature #12: Add "syntax" to online manual Closed 28 Oct 2011

Related to CoCoA-5 - Support #242: CoCoA-5 Projects for students (e.g. credit... In Progress 28 Sep 2012

History

#1 - 09 Nov 2011 12:12 - Anna Maria Bigatti

- Category set to Manual/documentation

#2 - 06 Mar 2012 11:54 - John Abbott

Some (many?) examples in the manual use multiplication by juxtaposition.  These all need to be corrected so that cut-and-paste will work as

expected.

#3 - 20 Mar 2012 15:35 - Anna Maria Bigatti

- Assignee set to Anna Maria Bigatti

- Target version set to CoCoA-5.0.2

- % Done changed from 20 to 60

#4 - 01 Jun 2012 17:59 - Anna Maria Bigatti

- Status changed from In Progress to Closed

- % Done changed from 60 to 100

I close this issue related with Elisa Fascio's work about reading and fixing all the "command" entries.

Still to do in the manual:

1. add new entries

2. read and fix the "general" part of the manual

I'll make new issues for these tasks
